/*
 Theme Name:   Kenalo
 Description:  A Twenty Twelve Child Theme.
 Author:       Kenalo
 Author URI:   https://www.upwork.com/freelancers/~016f7c1dde629ed424
 Template:     twentytwelve
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, accessibility-ready
*/
@media screen and (min-width:802px){
.txt-sec{width:77%;}
.col-footer-widget {width: 22.5%;}
.two-thirds {max-width: 70%;}
.one-third {max-width: 30%;}
.two-thirds, .one-third {float: left;}
}
@media screen and (min-width:700px) and (max-width:801px){
#top-bar{margin-top:60px;line-height:1.5;}
.btn-sec {margin: 24px 0;}
.txt-sec {width: 74%;}
.col-footer-widget {width: 46%;}
.overlay-sec {padding: 160px 0 100px !important;}
.threecol .vc_col-sm-4 {border-top: 1px solid #eee;margin-bottom: 40px;padding-top: 46px;}
}
@media screen and (min-width:720px){
.logo-sec {float: left;width:32%;}
.nav-sec {float: right;width:68%;}
.txt-sec{float:left;}
.btn-sec{float:right;}
.col-footer-widget {margin-right:3%;float: left;}
.col-footer-widget:last-child{margin-right:0%;}
.cta-ext {margin-top: -24px;}
.main-navigation li {margin: 0 2.1rem 0 0;}
}
@media screen and (min-width:641px){
#colophon .site {padding: 0 15px;}
.sfrontpage-banner h1 {font-size:46px;}
.x-header h2 {font-size: 44px;}
.overlay-sec {padding:150px 0;}
.c-buttons a {font-size:20px;}
.split-type {text-align: left;overflow:auto;}
}
@media screen and (max-width:640px){
#top-bar{margin-top:60px;line-height:1.5;}
.dark-panel{text-align:center;}
.btn-sec {margin:10px auto;max-width: 200px;}
.sfrontpage-banner h1 {font-size: 44px;padding:0px 15px;}
.x-header h2 {font-size: 40px;}
.overlay-sec {padding: 120px 0 60px;}
.logo-sec {text-align: center;}
.nav-sec {margin: 0 auto;max-width: 540px;}
.main-navigation li a {color:#fff;}
.threecol .vc_col-sm-4 {border-top: 1px solid #eee;margin-bottom: 40px;padding-top: 46px;}
.c-buttons a {font-size:20px;}
.two-thirds{padding:0 1rem;}
.one-third {margin:0 1rem;}
}
@media screen and (max-width:600px){
.sfrontpage-banner h1 {font-size:32px;padding:0px 15px;}
}
#masthead .site {overflow: visible;}
.site-header {height:120px;}
.header-image {margin-top: 0.2rem;}
body #wprmenu_bar .bar_logo {height: auto;padding:0;}
body #wprmenu_bar {height: 108px;}
#wprmenu_menu.left, #wprmenu_menu.right{top:108px !important;}
body.admin-bar #wprmenu_menu.left, body.admin-bar #wprmenu_menu.right {top: 154px;}
body #wprmenu_bar .wprmenu_icon {float: right;margin-top:32px;}
#site-navigation ul li a {outline: medium none;}
.main-navigation {margin-top:1rem;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border: medium none;text-align: right;}
.main-navigation .sub-menu li{text-align:left;}
.main-navigation li.current_page_item a, .main-navigation li a:hover, .main-navigation li a:focus {color:#B12028;}
.main-navigation li:last-child, .sub-menu li{margin-right:0;}
.nav-sec li a {font-size: 14px;}
.main-navigation li ul li a {font-size: inherit;padding:1rem 1rem 0.7rem;}
.main-navigation .sub-menu li a {background-color:#002b49;border-bottom: medium none;border-top: 1px solid #668da9;color: #fff;}
.main-navigation .sub-menu li a:hover {background-color: #002b49;border-top: 1px solid #5f9232;color: #fff;}
.site {max-width:82rem;}
#top-bar {background-color: #292929;padding: 14px 0;text-align:center;}
#top-bar .site {background:transparent;color: #909090;overflow:visible;margin:0 auto;padding:5px 0;}
#top-bar a {color: #bbb;text-decoration: none;}
/*body*/
body {background-color: #fff;font-size:15px;}
body .site{box-shadow:none;margin-top:0;}
a {color: #5f9232;}
#site-navigation ul li a {font-size: 16px;}
.main-navigation li .sub-menu li a {width: 300px;}
.site-content {margin: 0rem 0 0;}
.entry-header .comments-link {margin-top:.5rem;}
.entry-content h1, .comment-content h1 {color: #0095a9;text-transform: uppercase;font-size:2rem;}
.widget-area .widget h3 {margin-bottom:0rem;}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {font-size: 1rem;}
body *{hyphens:none;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {border-radius: 0;box-shadow: none;}
.site-info, .centerized {text-align: center;}
.x-header h2 {margin: 1rem 0 0;}
.x-header h3, .tri-col h3, p.img-sec {margin: 0;color: #5f9232;}
.sfrontpage-banner .widget {margin: 0 auto;max-width:1100px;line-height:1.2;}
.sfrontpage-banner {background: rgba(0, 0, 0, 0) url("http://cpclient1.com/shell/wp-content/uploads/2019/02/green-abstract-background-93.jpg") repeat scroll center top / cover;color: #fff;text-align: center;text-transform: uppercase;}
.sfrontpage-banner h3 {padding: 12px 0;font-size: 24px;}
.sfrontpage-banner p {text-transform: capitalize;line-height: 1.6;}
.threecol h3 {margin: 0;}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {font-size:1.4rem;}
.threecol img, .c-block img{border: 10px solid #ccc;transition-duration:.3s;-webkit-transition-duration:.3s;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.threecol img:hover, .c-block img:hover{border: 10px solid #248dcc;-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.wpb_content_element.img-sec {margin: 0 0 12px;}
.tri-col .kc_column_inner {min-height: 340px;}
.overlay-sec {background: rgba(0, 0, 0, 0.5) url("") repeat scroll 0 0;}
.txt-sec{padding:10px 0;}
.split-buttons .c-inner {margin: 0 auto;max-width:550px;padding:32px 0;line-height:1rem;}
.btn-sec{text-align:center;}
.wpb_content_element.c-more {margin-top: -12px;}
.sfrontpage-banner .c-more .orange {font-size: 24px;font-weight: bold;}
.c-more a {background-color:#df5421;color: #fff;padding: 14px 24px;text-decoration: none;transition-duration:.3s;-webkit-transition-duration:.3s;}
.c-block img{border: 10px solid #ccc;color: #ccc;text-align: center;}
.c-block img:hover{border: 10px solid #248dcc;}
.c-block p {font-weight: bold;}
.vc_row.site {margin: 0 auto;}
.c-buttons {padding: 20px;}
.c-buttons a {background-color: #5f9232;padding: 10px 15px;color: #fff;text-decoration: none;}
.c-buttons a:hover{color:#fff;background-color: #fd4400;}
.dark-panel {background: #5f9232 url("") repeat scroll 0 0;color: #fff;font-size: 26px;padding:32px 0;}
.dark-panel .btn-sec {background: #f87822 none repeat scroll 0 0;color: #fff;padding: 8px 30px;}
.dark-panel a{text-decoration: none;color:#fff;}
.dark-panel .site {background: transparent none repeat scroll 0 0;margin: 0 auto;}
.page-template-front-page .site-content article .entry-meta {display: none;}
footer[role="contentinfo"] {border: medium none;margin-bottom: 3rem;padding:3rem 0 0;max-width:90rem;}
#colophon .site {max-width:90rem;}
.col-footer-widget {font-size:1rem;margin-bottom:3rem;}
.site-info {background: #0095a9 none repeat scroll 0 0;line-height: 1.71429;padding:32px 0;}
.site-info .site{background-color:transparent;}
.site-info p {color: #b1dbe1;}
.site-info a {color: #eee;text-decoration:none;}
#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{font-size:16px;}
a:hover{color:#B12028;}
#secondary .widget a {text-decoration: none;}
#secondary .widget a:hover{color:#5f9232;}
.vc_row.pricing-wrap {margin: 0 auto;max-width:940px;}
.split-wrap {overflow: auto;margin-bottom:14px;}
.split {float: left;max-width: 49%;margin-right:2%;}
.split:last-child{margin:0;}
.split input {max-width: 100%;}
.custom-form .wpcf7-form-control.wpcf7-submit {background-color: #002b49;font-size:24px;}
.wpcf7 input[type="submit"] {padding: 24px 0 !important;width:100%;}
.split-wrap input, .split-wrap textarea {padding: 15px 12px;font-size: 16px;}
.custom-form input,.custom-form select{width: 96%;padding: 12px 6px;font-size:14px;}
.soc-sec .fa {font-size:30px;margin: 0 2px;}
.soc-sec{text-align:center;}
.site-content article {border-bottom: none;margin-bottom:0;}
#wprmenu_bar .menu_title {text-align: center;}
html body div#wprmenu_bar {padding-top: 20px;padding-bottom: 20px;}
.tri-col i {padding: 30px 55px;background-color: #a9a9a9;border-radius: 50%;font-size: 60px;margin-bottom: 12px;color: #fff;}
.entry-content h3, .comment-content h3 {font-size: 1.4rem;line-height: 1.2;}
.tri-col i:hover {background-color: #5f9232;transition-duration: .3s;}
input[type="submit"], #searchsubmit {background: #0095a9;color: #fff;border: none;font-size: 15px;font-weight: bold;padding: 10px 15px;}
#searchform #s {padding: 12px 15px;min-width: 180px;border: 1px solid #e2e2e2;background: linear-gradient(#f4f4f4 5%,#fff 73%);}
.two-thirds, .one-third {margin-bottom:2rem;}
.one-third {text-align: center;padding: 2rem 2rem 4rem;border-radius:10px;background: rgba(0, 0, 0, 0.7) url("") repeat scroll 0 0;}
.one-third .orange {
	background: linear-gradient(#bd4418 40%,#df5421);
	padding: 12px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	border-radius: 6px;
}
.one-third h3 {
	margin-bottom: 1.5rem;
	line-height: 1.38;
}
.two-thirds {
	text-shadow: 1px 1px 10px #292929;
}
#secondary .widget ul li {
	list-style: none;
}
#secondary .widget ul li::before {
	content: "› ";
	font-weight: bold;
	color: #757575;
	font-size: 18px;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 1.8;}
.split-wrap textarea {width:100%;}
.split-wrap .split:nth-last-child(2){margin-right:0;}
.testi-sec .kc_column_inner {padding: 0;}
select#courses, select#golfer{width: 100%;}
.myhour select, .mymin select, .myam select {width: 102px;}
.wpcf7-form-control.wpcf7-submit {font-size: 24px;}
.wpcf7-form-control.wpcf7-submit:hover,#searchsubmit:hover{background:#0095a9;color:#fff;}
footer[role="contentinfo"] a:hover {color:#B12028;}
a {
	outline: none;
	color: #0095a9;
}
footer #searchform #s {
	max-width: 160px;min-width:120px;
	margin-right: 4px;
}
#post-grid-408 .excerpt.element_1 {
	font-size: 16px;
}
#post-grid-408 .read_more.element_2 {
	font-size: 14px;text-decoration:none;
}
.colored-sec h3,.colored-sec p,.colored-sec{color:#f2f2f2;}
.single .entry-header img {display: none;}
.single .entry-header {padding: 48px 0 0;}
#quiz-sec{margin:0 auto;float:none;}
#quiz-sec p {margin: 0 0 .6rem;}
.main-navigation li a{text-transform:capitalize;}
.post-grid .grid-items{width:82rem !important;}
.tsl-default.tsl-facebook,.tsl-default.tsl-instagram,.tsl-default.tsl-linkedin{background: transparent;}
body.kc-css-system .kc-css-239915 .kc_button:hover {color: #fff !important;}
.kc-elm .kc_button:hover {color: #fff !important;}